.content-break {
  clear: both;
  border-color: transparent;
  margin: 15px 0px;
  padding: 0px;
}

.image-style-align-left {
  display: table;
  margin-right: auto;
  margin-left: 0;
}

.image-style-align-center {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.image-style-align-right {
  display: table;
  margin-left: auto;
  margin-right: 0;
}